.page-header {
    background: #ffffff;
    /*url('/media/codazon/themeoptions/background/bg1.png') 0 25px repeat-x ;*/
}
.header-wrapper-content.sticky-menu.active {
    background: white;
}
.header.content {
    padding: 15px 10px 0px;
    background: white;
}

@media (max-width: 768px) {

    .page-header {
        background: #ffffff;
        /*url('/media/codazon/themeoptions/background/bg1.png') 0 0px repeat-x ;*/
    }

    .rtl-layout .page-header .logo-center .logo {
        padding: 0;
        margin: 0;
    }

    .logo img {
        display: block;
        max-height: inherit;
        max-width: inherit;
        height: 80px;
        width: auto;
    }

    #search_mini_form {
        display: none;
    }
    .block-item.block-item1 {
        height: 180px;
    }
    
    .block-item.block-item3 {
        height: 180px;
    }
}

@media (min-width: 768px), print {
    .header.content {
        padding: 15px 10px 0px;
        background: white;
    }


}

a.btn {
    display: inline-block;
    width: 183px;
    height: 49px;
    background: #4ab39c;
    color: #ffffff;
    font-weight: 200;
    font-family: Assistant;
    font-size: 23px;
    text-align: center;
    vertical-align: middle;
    line-height: 49px;
}

a.btn:hover {
    color: #000000;
    font-weight: 400;
}

.minicart-wrapper .action.showcart .counter.qty {
    background: #6ec8b4;
}

.cdz-block-title a {
    color: white;
    border: 1px solid;
    background-color: black;
    padding: 5px;
}

/** home page */
.main-advertisement {
    background: #deedef;
    position: relative;
    width: 100%;
    margin-bottom: 60px;
}

.main-advertisement .content-holder::before {
    content: " ";
    /*background: url('/media/wysiwyg/fastest/jewelry/icon.png') no-repeat;*/
    display: block;
    width: 51px;
    height: 51px;
    position: absolute;
    left: -2px;
    top: 0px;
}

.main-advertisement .adver-content {
    padding: 0px;
}

.main-advertisement img {
    display: inline-block;
    margin-right: 0px;
    margin-left: 27px;
    vertical-align: middle;
}

.content-holder {
    display: inline-block;
    vertical-align: middle;
    max-width: 64%;
}

.content-holder span {
    display: inline-block;
}

.content-holder .content-text {
    font-size: 16px;
}

.new-collection .block-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 10px 0;
    width: 100%;
    cursor: pointer;
}

.block-size {
    height: 70% !important;
}

.block-item.block-item1 {
    height: 200px;
}

.block-item.block-item3 {
    height: 200px;
}

.block-item.block-item4 {
    height: 297px;
}

.block-item.block-item5 {
    height: 200px;
}

.block-item.block-item2 {
    height: 300px;
}

.block-item.block-item6 {
    height: 297px;
}

.new-collection .block-move-1 {
    float: left;
}

.new-collection .block-item::before {
    background: rgba(200, 200, 200, 0.4);
    content: "";
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    display:none;
}

.new-collection .block-item:hover::before {
    opacity: 1;
    display: block;
}

.new-collection .block-item .title {
    position: absolute;
    display: inline-block;
    bottom: 3%;
    left: 0;
    width: 100%;
    text-align: center;
}

.new-collection .block-item img {
    display: block;
    max-width: 100%;
    margin: 0px auto;
    height: auto;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.new-collection-bottom {
    margin-top: 10px;
}

.new-collection-bottom .block-item {
    position: relative;
    margin-bottom: 8px;
    margin-top: 8px;
}

.new-collection-bottom .block-item .title {
    position: absolute;
    display: inline-block;
    right: 5%;
    top: 5%;
    text-align: right;
    color: #ffffff;
    font-weight: 400;
    font-family: Assistant;
}

.block-item-btn-wrap {
    position: absolute;
    width: 100%;
    bottom: 10%;
    left: 0;
    text-align: center;
}

.block-item-btn {
    margin: 0 auto;
}

@media (max-width: 480px) {
    .new-collection .block-item img {
        width: 100%;
    }

}

@media (max-width: 768px) {
    .content-holder {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
        max-width: 100%;
        padding: 20px;
        position: relative;
    }

    .content-holder span {
        max-width: 70%;
    }

    .main-advertisement img {
        width: 100%;
    }

    .new-collection-bottom .block-item {
        margin-bottom: 10px;
    }

}

@media (min-width: 768px) and (max-width: 1170px) {
    .content-holder {
        max-width: 45%;
    }

}

/*fix menu rtl*/
.rtl-layout .cart-items .item .hover-sec {
    right: auto;
    left: 100%;
}

.rtl-layout .cart-items {
    float: left;
}

.rtl-layout .footer-cart-additional {
    float: right;
}

.cart-footer .footer-cart-actions {
    float: left;
}

.rtl-layout .footer-cart-summary {
    float: left;
}

/*end fix menu rtl*/

.cdz-horizontal-menu .groupmenu .groupmenu-nondrop > li.item {
    text-align: right;
}

.product-info-main .page-title-wrapper .page-title,
.product-item .product-item-name {
    direction: ltr;
}

.product-item .price-box {
    text-align: center;
}

.cdz-menu p.groupdrop-title,
.cdz-main-menu .groupmenu-drop-content .groupdrop-link li {
    text-align: right;
}

.page-footer .bottom-footer-wrapper {
    background: #e8e8e8;
}

.cms-home .new-collection .block-item::before {
    z-index: unset
}

.cms-home .new-collection .block-item a::before {
    background: rgba(200, 200, 200, 0.4);
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.cms-home .new-collection .block-item a:hover::before {
    z-index: 4;
    opacity: 1;
}

.cms-home .new-collection .block-item .title {
    z-index: 5
}

.cms-home .new-collection .block-item5 {
    margin-top: 13px;

}

@media (min-width: 768px) and (max-width: 1200px) {
    .cms-home .new-collection .block-item5 {
        margin-top: 7px;

    }
}

@media (min-width: 1200px) {
    .cms-home .new-collection .block-item5 {
        margin-top: 14px;

    }
}
@media (min-width: 1900px) {
    .cms-home .new-collection .block-item5 {
        margin-top: 15px;

    }
}
.block-video{
    margin: 0px;

}
.block-video.item1{
    padding-left: 0px;
}
.block-video.item2{
    padding-right: 0px;
    overflow: hidden;
    max-height: 180px;
}

.block-video.item2 img {
    width: 100%;
    height: auto;
}

/* max-width: 100%; */
@media (max-width: 768px){
    .block-video{
        padding: 0;
        margin: 0 10px;

    }
    .block-video.item1{
        margin-bottom: 10px;
    }

}
/* checkout */
#shipping-new-address-form .field:nth-child(7), #shipping-new-address-form .field:nth-child(9){
    display: none;
}


/* instagram */
.cms-index-index .maincontent  .page-bottom{
    max-width: 100%!important;;
}
@media (max-width: 768px) {
    .cms-index-index .aminst-feed-posts .aminst-feed-post.-low_resolution,
    .catalog-product-view .aminst-feed-posts .aminst-feed-post.-low_resolution
    {width: 40% !important;}
}

.catalog-product-view .aminst-feed-post.-low_resolution {max-height: 285px;max-width: 285px}
.catalog-product-view .aminst-feed-post.-low_resolution:first-child{
    margin-right: 0;
}
.catalog-product-view .aminst-feed-post.-low_resolution:last-child{
    margin-left: 0;
}

.rtl-layout .header-wrapper-right .phone-wrapper {
    float: right;
    display: inline-block;
    margin-top: 10px;
    margin-left: 12px;
}

.rtl-layout .header-wrapper-right .phone-wrapper a.phone {
    color: #282828;
    font-size: 18px;
    font-weight: 700;
    unicode-bidi: plaintext;
}

.rtl-layout .header-wrapper-right .phone-wrapper a.phone span{
    font-weight: 400;
}

@media (max-width: 768px) {
    body{
        padding-bottom: 45px;
    }
    .rtl-layout .header-wrapper-right .phone-wrapper {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #fff;
        z-index: 99;
        text-align: center;
        padding: 10px 0;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
        margin: 0;
    }
}
